import request from '$project/utils/request'
import Qs from 'qs';


 

export function customerDiningList(params) {

	return request({
		url: '/mobile/customerDiningApi/customerDiningList',
	
		data: Qs.stringify(params),
		method: 'post',
	})
}
//根据id查询审核详情
export function customerDiningDetail(id) {
	 
	var 	params= {
		id:id
	}
	return request({
		url: '/mobile/customerDiningApi/customerDiningDetail',
		data: Qs.stringify(params),
		method: 'post',
	})
}
// 接待申请
export function customerDiningSubmit(params) {
 
	return request({
		url: '/mobile/customerDiningApi/customerDiningSubmit',
		data: Qs.stringify(params),
		method: 'post',
	})
}